Subject: Re: win32-pass-alt-to-system

From: Bill Raynor <[email-masked]>
Date: Tue, 04 Feb 1997 6:32:19 CST

> 
> Yes, this should be possible to do.
> 
> -geoff
> 
> Bill Raynor writes:
> > Is it possible to differentiate left-alt and right-alt, as in the Exceed
> > X emulator? I'd like to have ntemacs catch left-alts as M- and pass through
> 
> Jeff Cutler-Stamm writes:
> > It would be really nice if the behavior of this variable changed slightly
> > to allow you to select which alt key(s) to pass. I'd like emacs to use the
> > left alt key but pass the right one to the system:
> > 
> > (setq win32-pass-alt-to-system nil | L | R | both )
> 
Pretty Please?

It's not a killer feature , but would be nice to have. I like Jeff's idea, but
don't know if the syntax would fit. A 
(setq win32-pass-left-alt-to-system t) and
(setq win32-pass-right-alt-to-system t) 
would prob. break fewer existing configs and be easier to implement. 

Thanks
--
+-----------------------------------+----------------------------------+
| Bill Raynor                       [email-masked]                O- |
| Kimberly Clark Corp               |TEL:414/721-5973                  |
| 2100 Winchester Road              |FAX:414/721-2765                  |
| Neenah, Wi. USA 54956             |DNRC:Minister of Standard Deviates|
+-----------------------------------+----------------------------------+